## r-cran-readxl 0.1.0

=== DESCRIPTION ===
Package: readxl
Title: Read Excel Files
Version: 0.1.0
Authors@R: c(
    person("Hadley", "Wickham", ,"hadley@rstudio.com", role = c("aut", "cre")),
    person("RStudio", role = "cph", comment = "Copyright holder of all R code
      and all C/C++ code without explicit copyright attribution"),
    person("Marcin", "Kalicinski", role = c("ctb", "cph"), comment = "Author of included RapidXML code"),
    person("Komarov Valery", role = c("ctb", "cph"), comment = "Author of included libxls code"),
    person("Christophe Leitienne", role = c("ctb", "cph"), comment = "Author of included libxls code"),
    person("Bob Colbert", role = c("ctb", "cph"), comment = "Author of included libxls code"),
    person("David Hoerl", role = c("ctb", "cph"), comment = "Author of included libxls code")
    )
Description: Import excel files into R. Supports '.xls' via the embedded 'libxls'
    C library (http://sourceforge.net/projects/libxls/) and '.xlsx' via the
    embedded 'RapidXML' C++ library (http://rapidxml.sourceforge.net). Works
    on Windows, Mac and Linux without external dependencies.
License: GPL-3 + file LICENSE
LazyData: true
LinkingTo: Rcpp
Imports: Rcpp (>= 0.11.5)
Suggests: testthat
Packaged: 2015-04-14 13:24:38 UTC; hadley
Author: Hadley Wickham [aut, cre],
  RStudio [cph] (Copyright holder of all R code and all C/C++ code
    without explicit copyright attribution),
  Marcin Kalicinski [ctb, cph] (Author of included RapidXML code),
  Komarov Valery [ctb, cph] (Author of included libxls code),
  Christophe Leitienne [ctb, cph] (Author of included libxls code),
  Bob Colbert [ctb, cph] (Author of included libxls code),
  David Hoerl [ctb, cph] (Author of included libxls code)
Maintainer: Hadley Wickham <hadley@rstudio.com>
NeedsCompilation: yes
Repository: CRAN
Date/Publication: 2015-04-14 16:28:42
