=== debian/changelog ===
r-cran-readxl (0.1.0-1) unstable; urgency=low

  * Initial Debian release 				(Closes: #783439)

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 27 Apr 2015 06:45:00 -0500
