=== debian/control ===
Source: r-cran-readxl
Section: gnu-r
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper (>= 7.0.0), r-base-dev (>= 3.1.2), cdbs, r-cran-rcpp
Standards-Version: 3.9.6

Package: r-cran-readxl
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${R:Depends}, r-cran-rcpp
Description: GNU R package to read Excel files
 The readxl package imports Excel files into R. Supports '.xls' via the embedded 
 'libxls' C library (http://sourceforge.net/projects/libxls/) and '.xlsx' via 
  the embedded 'RapidXML' C++ library (http://rapidxml.sourceforge.net).
