=== debian/changelog ===
r-cran-readxl (0.1.1-1+deb9u1) stretch-security; urgency=high

  * src/endian.c: Updated from libxls upstream (Closes: #895564)
  * src/libxls/endian.h: Idem
  * src/libxls/ole.h: Idem
  * src/libxls/xls.h: Idem
  * src/libxls/xlsstruct.h: Idem
  * src/libxls/xlstool.h: Idem
  * src/libxls/xlstypes.h: Idem
  * src/ole.c: Idem
  * src/xls.c: Idem
  * src/xlstool.c: Idem

  * This addresses
  	CVE-2017-2896
        CVE-2017-2897
        CVE-2017-2919
        CVE-2017-12111
        CVE-2017-12110
    with corresponding upstream patches.

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 13 Apr 2018 08:18:46 -0500

r-cran-readxl (0.1.1-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version 

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 30 Mar 2016 17:04:06 -0500
