=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper (>= 7.0.0), r-base-dev (>= 3.1.2), cdbs, r-cran-rcpp
+Build-Depends: debhelper (>= 7.0.0), r-base-dev (>= 3.2.4), cdbs, r-cran-rcpp
 Standards-Version: 3.9.6
 
 Package: r-cran-readxl
