## r-cran-readxl 1.0.0

=== DESCRIPTION ===
Package: readxl
Title: Read Excel Files
Version: 1.0.0
Authors@R: c(
    person("Hadley", "Wickham", ,"hadley@rstudio.com", role = c("aut")),
    person("Jennifer", "Bryan", ,"jenny@rstudio.com", role = c("aut", "cre")),
    person("RStudio", role = c("cph"), comment = "Copyright holder of
      all R code and all C/C++ code without explicit copyright attribution"),
    person("Marcin", "Kalicinski", role = c("ctb", "cph"), comment = "Author of included RapidXML code"),
    person("Komarov Valery", role = c("ctb", "cph"), comment = "Author of included libxls code"),
    person("Christophe Leitienne", role = c("ctb", "cph"), comment = "Author of included libxls code"),
    person("Bob Colbert", role = c("ctb", "cph"), comment = "Author of included libxls code"),
    person("David Hoerl", role = c("ctb", "cph"), comment = "Author of included libxls code")
    )
Description: Import excel files into R. Supports '.xls' via the embedded
    'libxls' C library <https://sourceforge.net/projects/libxls/> and '.xlsx' via
    the embedded 'RapidXML' C++ library <https://rapidxml.sourceforge.net>. Works on
    Windows, Mac and Linux without external dependencies.
License: GPL-3
LazyData: true
LinkingTo: Rcpp
Imports: cellranger, Rcpp (>= 0.11.6), tibble (>= 1.1)
Suggests: covr, knitr, rmarkdown, rprojroot (>= 1.1), testthat
URL: http://readxl.tidyverse.org, https://github.com/tidyverse/readxl
BugReports: https://github.com/tidyverse/readxl/issues
VignetteBuilder: knitr
RoxygenNote: 6.0.1
NeedsCompilation: yes
Packaged: 2017-04-18 06:15:07 UTC; jenny
Author: Hadley Wickham [aut],
  Jennifer Bryan [aut, cre],
  RStudio [cph] (Copyright holder of all R code and all C/C++ code
    without explicit copyright attribution),
  Marcin Kalicinski [ctb, cph] (Author of included RapidXML code),
  Komarov Valery [ctb, cph] (Author of included libxls code),
  Christophe Leitienne [ctb, cph] (Author of included libxls code),
  Bob Colbert [ctb, cph] (Author of included libxls code),
  David Hoerl [ctb, cph] (Author of included libxls code)
Maintainer: Jennifer Bryan <jenny@rstudio.com>
Repository: CRAN
Date/Publication: 2017-04-18 07:21:33 UTC
