=== debian/changelog ===
r-cran-readxl (1.0.0-2) unstable; urgency=medium

  * src/endian.c: Updated from libxls upstream (Closes: #895564)
  * src/libxls/endian.h: Idem
  * src/libxls/ole.h: Idem
  * src/libxls/xls.h: Idem
  * src/libxls/xlsstruct.h: Idem
  * src/libxls/xlstool.h: Idem
  * src/libxls/xlstypes.h: Idem
  * src/ole.c: Idem
  * src/xls.c: Idem
  * src/xlstool.c: Idem

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Add Vcs-Browser: and Vcs-Git:
  * debian/compat: Increase level to 9
  * debian/control: Switch from cdbs to dh-r
  * debian/rules: Idem

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 12 Apr 2018 18:16:20 -0500

r-cran-readxl (1.0.0-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version

  * debian/control: Add the new (Build-)Depends: r-cran-tibble and
    r-cran-cellranger 

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 25 Apr 2017 15:21:46 -0500
