=== debian/control ===
Source: r-cran-readxl
Section: gnu-r
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper (>= 7.0.0), r-base-dev (>= 3.4.4), dh-r, r-cran-rcpp, r-cran-tibble, r-cran-cellranger
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/edd/r-cran-readxl
Vcs-Git: https://salsa.debian.org/edd/r-cran-readxl.git
Homepage: https://cran.r-project.org/package=readxl

Package: r-cran-readxl
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${R:Depends}, r-cran-rcpp, r-cran-tibble, r-cran-cellranger
Description: GNU R package to read Excel files
 The readxl package imports Excel files into R. Supports '.xls' via the embedded 
 'libxls' C library (http://sourceforge.net/projects/libxls/) and '.xlsx' via 
  the embedded 'RapidXML' C++ library (http://rapidxml.sourceforge.net).
