## r-cran-readxl 1.1.0

=== debian/changelog ===
r-cran-readxl (1.1.0-1build1) cosmic; urgency=medium

  * No-change rebuild against r-api-3.5

 -- Graham Inggs <ginggs@ubuntu.com>  Fri, 01 Jun 2018 22:05:40 +0000

r-cran-readxl (1.1.0-1) unstable; urgency=medium

  * New upstream release

  * debian/patches/series: remove upstream_libxls_changes as its content
    has been incorporated in this new upstream release of readxl
  * debian/patches/upstream_libxls_changes: Deleted

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 20 Apr 2018 07:16:56 -0500
