## r-cran-readxl 1.3.0

=== DESCRIPTION ===
Package: readxl
Title: Read Excel Files
Version: 1.3.0
Authors@R: 
    c(person(given = "Hadley",
             family = "Wickham",
             role = "aut",
             email = "hadley@rstudio.com",
             comment = c(ORCID = "0000-0003-4757-117X")),
      person(given = "Jennifer",
             family = "Bryan",
             role = c("aut", "cre"),
             email = "jenny@rstudio.com",
             comment = c(ORCID = "0000-0002-6983-2759")),
      person(given = "RStudio",
             role = c("cph", "fnd"),
             comment = "Copyright holder of all R code and all C/C++ code without explicit copyright attribution"),
      person(given = "Marcin",
             family = "Kalicinski",
             role = c("ctb", "cph"),
             comment = "Author of included RapidXML code"),
      person(given = "Komarov Valery",
             role = c("ctb", "cph"),
             comment = "Author of included libxls code"),
      person(given = "Christophe Leitienne",
             role = c("ctb", "cph"),
             comment = "Author of included libxls code"),
      person(given = "Bob Colbert",
             role = c("ctb", "cph"),
             comment = "Author of included libxls code"),
      person(given = "David Hoerl",
             role = c("ctb", "cph"),
             comment = "Author of included libxls code"),
      person(given = "Evan Miller",
             role = c("ctb", "cph"),
             comment = "Author of included libxls code"))
Description: Import excel files into R. Supports '.xls' via the
    embedded 'libxls' C library <https://github.com/evanmiller/libxls> and
    '.xlsx' via the embedded 'RapidXML' C++ library
    <http://rapidxml.sourceforge.net>.  Works on Windows, Mac and Linux
    without external dependencies.
License: GPL-3
URL: http://readxl.tidyverse.org, https://github.com/tidyverse/readxl
BugReports: https://github.com/tidyverse/readxl/issues
Imports: cellranger, Rcpp (>= 0.12.18), tibble (>= 1.3.1), utils
Suggests: covr, knitr, rmarkdown, rprojroot (>= 1.1), testthat
LinkingTo: progress, Rcpp
VignetteBuilder: knitr
Encoding: UTF-8
LazyData: true
Note: libxls-SHA cef1393
RoxygenNote: 6.1.1
NeedsCompilation: yes
Packaged: 2019-02-15 03:28:35 UTC; jenny
Author: Hadley Wickham [aut] (<https://orcid.org/0000-0003-4757-117X>),
  Jennifer Bryan [aut, cre] (<https://orcid.org/0000-0002-6983-2759>),
  RStudio [cph, fnd] (Copyright holder of all R code and all C/C++ code
    without explicit copyright attribution),
  Marcin Kalicinski [ctb, cph] (Author of included RapidXML code),
  Komarov Valery [ctb, cph] (Author of included libxls code),
  Christophe Leitienne [ctb, cph] (Author of included libxls code),
  Bob Colbert [ctb, cph] (Author of included libxls code),
  David Hoerl [ctb, cph] (Author of included libxls code),
  Evan Miller [ctb, cph] (Author of included libxls code)
Maintainer: Jennifer Bryan <jenny@rstudio.com>
Repository: CRAN
Date/Publication: 2019-02-15 15:10:07 UTC
