=== debian/changelog ===
r-cran-readxl (1.3.0-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Standards-Version: to current version

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 15 Feb 2019 11:15:12 -0600

r-cran-readxl (1.2.0.9000-1) unstable; urgency=medium

  * New upstream release candidate from branch
    https://github.com/tidyverse/readxl/tree/update-libxls
    containing two commits for CVE-2018-20450 and CVE-2018-20452
  
 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 27 Jan 2019 08:49:19 -0600

r-cran-readxl (1.2.0-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version

  * debian/control: Added new (Build-)Depends: r-cran-progress

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 23 Dec 2018 08:22:44 -0600
