=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper (>= 10), r-base-dev (>= 3.5.2), dh-r, r-cran-rcpp, r-cran-tibble, r-cran-cellranger, r-cran-progress
-Standards-Version: 4.3.0
+Build-Depends: debhelper (>= 10), r-base-dev (>= 3.6.1), dh-r, r-cran-rcpp, r-cran-tibble, r-cran-cellranger, r-cran-progress
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-readxl
 Vcs-Git: https://salsa.debian.org/edd/r-cran-readxl.git
 Homepage: https://cran.r-project.org/package=readxl
