=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/readxl_([-\d\.]*)\.tar.gz
