## r-cran-readxl 1.4.1

=== debian/changelog ===
r-cran-readxl (1.4.1-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 20 Aug 2022 18:24:16 -0500

r-cran-readxl (1.4.0-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Update Build-Depends:
  * debian/control: Switch to virtual debhelper-compat (= 11)
  * debian/compat: Removed

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 28 Mar 2022 14:18:13 -0500
