## r-cran-readxl 1.4.2

=== DESCRIPTION ===
Package: readxl
Title: Read Excel Files
Version: 1.4.2
Authors@R: c(
    person("Hadley", "Wickham", , "hadley@posit.co", role = "aut",
           comment = c(ORCID = "0000-0003-4757-117X")),
    person("Jennifer", "Bryan", , "jenny@posit.co", role = c("aut", "cre"),
           comment = c(ORCID = "0000-0002-6983-2759")),
    person("Posit, PBC", role = c("cph", "fnd"),
           comment = "Copyright holder of all R code and all C/C++ code without explicit copyright attribution"),
    person("Marcin", "Kalicinski", role = c("ctb", "cph"),
           comment = "Author of included RapidXML code"),
    person("Komarov Valery", role = c("ctb", "cph"),
           comment = "Author of included libxls code"),
    person("Christophe Leitienne", role = c("ctb", "cph"),
           comment = "Author of included libxls code"),
    person("Bob Colbert", role = c("ctb", "cph"),
           comment = "Author of included libxls code"),
    person("David Hoerl", role = c("ctb", "cph"),
           comment = "Author of included libxls code"),
    person("Evan Miller", role = c("ctb", "cph"),
           comment = "Author of included libxls code")
  )
Description: Import excel files into R. Supports '.xls' via the embedded
    'libxls' C library <https://github.com/libxls/libxls> and '.xlsx' via
    the embedded 'RapidXML' C++ library <https://rapidxml.sourceforge.net/>.
    Works on Windows, Mac and Linux without external dependencies.
License: MIT + file LICENSE
URL: https://readxl.tidyverse.org, https://github.com/tidyverse/readxl
BugReports: https://github.com/tidyverse/readxl/issues
Depends: R (>= 3.5)
Imports: cellranger, tibble (>= 2.0.1), utils
Suggests: covr, knitr, rmarkdown, testthat (>= 3.1.6), withr
LinkingTo: cpp11 (>= 0.4.0), progress
VignetteBuilder: knitr
Config/Needs/website: tidyverse/tidytemplate, tidyverse
Config/testthat/edition: 3
Encoding: UTF-8
Note: libxls v1.6.2 (patched) 45abe77
RoxygenNote: 7.2.3
NeedsCompilation: yes
Packaged: 2023-02-09 05:13:37 UTC; jenny
Author: Hadley Wickham [aut] (<https://orcid.org/0000-0003-4757-117X>),
  Jennifer Bryan [aut, cre] (<https://orcid.org/0000-0002-6983-2759>),
  Posit, PBC [cph, fnd] (Copyright holder of all R code and all C/C++
    code without explicit copyright attribution),
  Marcin Kalicinski [ctb, cph] (Author of included RapidXML code),
  Komarov Valery [ctb, cph] (Author of included libxls code),
  Christophe Leitienne [ctb, cph] (Author of included libxls code),
  Bob Colbert [ctb, cph] (Author of included libxls code),
  David Hoerl [ctb, cph] (Author of included libxls code),
  Evan Miller [ctb, cph] (Author of included libxls code)
Maintainer: Jennifer Bryan <jenny@posit.co>
Repository: CRAN
Date/Publication: 2023-02-09 10:30:02 UTC
