## r-cran-readxl 1.4.3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: readxl
 Title: Read Excel Files
-Version: 1.4.2
+Version: 1.4.3
 Authors@R: c(
     person("Hadley", "Wickham", , "hadley@posit.co", role = "aut",
            comment = c(ORCID = "0000-0003-4757-117X")),
@@ -28,7 +28,7 @@
 License: MIT + file LICENSE
 URL: https://readxl.tidyverse.org, https://github.com/tidyverse/readxl
 BugReports: https://github.com/tidyverse/readxl/issues
-Depends: R (>= 3.5)
+Depends: R (>= 3.6)
 Imports: cellranger, tibble (>= 2.0.1), utils
 Suggests: covr, knitr, rmarkdown, testthat (>= 3.1.6), withr
 LinkingTo: cpp11 (>= 0.4.0), progress
@@ -39,7 +39,7 @@
 Note: libxls v1.6.2 (patched) 45abe77
 RoxygenNote: 7.2.3
 NeedsCompilation: yes
-Packaged: 2023-02-09 05:13:37 UTC; jenny
+Packaged: 2023-07-05 19:59:43 UTC; jenny
 Author: Hadley Wickham [aut] (<https://orcid.org/0000-0003-4757-117X>),
   Jennifer Bryan [aut, cre] (<https://orcid.org/0000-0002-6983-2759>),
   Posit, PBC [cph, fnd] (Copyright holder of all R code and all C/C++
@@ -52,4 +52,4 @@
   Evan Miller [ctb, cph] (Author of included libxls code)
 Maintainer: Jennifer Bryan <jenny@posit.co>
 Repository: CRAN
-Date/Publication: 2023-02-09 10:30:02 UTC
+Date/Publication: 2023-07-06 22:00:09 UTC
