=== debian/changelog ===
r-cran-readxl (1.4.3-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 07 Jul 2023 11:54:50 -0500
