## r-cran-readxl 1.4.4

=== debian/changelog ===
r-cran-readxl (1.4.4-1) unstable; urgency=medium

  * New upstream release				(Closes: #1097766)

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Switch to virtual debhelper-compat (= 13)

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 27 Feb 2025 11:19:53 -0600
