## r-cran-readxl 1.4.5

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: readxl
 Title: Read Excel Files
-Version: 1.4.3
+Version: 1.4.5
 Authors@R: c(
     person("Hadley", "Wickham", , "hadley@posit.co", role = "aut",
            comment = c(ORCID = "0000-0003-4757-117X")),
@@ -36,10 +36,10 @@
 Config/Needs/website: tidyverse/tidytemplate, tidyverse
 Config/testthat/edition: 3
 Encoding: UTF-8
-Note: libxls v1.6.2 (patched) 45abe77
-RoxygenNote: 7.2.3
+Note: libxls v1.6.3 c199d13
+RoxygenNote: 7.3.2
 NeedsCompilation: yes
-Packaged: 2023-07-05 19:59:43 UTC; jenny
+Packaged: 2025-03-07 07:25:57 UTC; jenny
 Author: Hadley Wickham [aut] (<https://orcid.org/0000-0003-4757-117X>),
   Jennifer Bryan [aut, cre] (<https://orcid.org/0000-0002-6983-2759>),
   Posit, PBC [cph, fnd] (Copyright holder of all R code and all C/C++
@@ -52,4 +52,4 @@
   Evan Miller [ctb, cph] (Author of included libxls code)
 Maintainer: Jennifer Bryan <jenny@posit.co>
 Repository: CRAN
-Date/Publication: 2023-07-06 22:00:09 UTC
+Date/Publication: 2025-03-07 17:10:02 UTC
