=== debian/changelog ===
r-cran-readxl (1.4.5-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 17 Mar 2025 07:59:55 -0500
